<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Document</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="description" content="Description" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0"
    />
    <link
      rel="stylesheet"
      href="//cdn.jsdelivr.net/npm/docsify/themes/vue.css"
    />
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/js/all.min.js"
      integrity="sha512-6PM0qYu5KExuNcKt5bURAoT6KCThUmHRewN3zUFNaoI6Di7XJPTMoT6K0nsagZKk2OB4L7E3q1uQKHNHd4stIQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <link
      rel="stylesheet"
      href="//cdn.jsdelivr.net/npm/katex@latest/dist/katex.min.css"
    />
  </head>

  <body>
    <div id="app"></div>
    <script>
      window.$docsify = {
        name: "API0057 - E23 - Guide",
        repo: "https://gitlab.utc.fr/api0057/api0057-e2023/guide",
        "flexible-alerts": {
          // style: 'flat',
          note: {
            label: "Note",
          },
          tip: {
            label: "Tip",
          },
          warning: {
            label: "Warning",
          },
          attention: {
            label: "Attention",
          },
          question: {
            label: "Question",
            icon: "fa-solid fa-circle-question",
            className: "note",
          },
          exercise: {
            label: "Exercice",
            icon: "fa-solid fa-trowel-bricks",
            className: "warning",
          },
          bonus: {
            label: "Bonus",
            icon: "fa-solid fa-skull",
            className: "warning",
          },
          teacher: {
            label: "Intervention",
            icon: "fa-solid fa-person-chalkboard",
            className: "tip",
          },
        },
      };
    </script>
    <!-- Docsify v4 -->
    <script src="//cdn.jsdelivr.net/npm/docsify@4"></script>
    <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-bash.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-python.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/docsify-plugin-flexible-alerts@latest/dist/docsify-plugin-flexible-alerts.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/katex@latest/dist/katex.min.js"></script>

    <script src="//cdn.jsdelivr.net/npm/marked@4"></script>

    <!-- CDN files for docsify-katex -->
    <script src="//cdn.jsdelivr.net/npm/docsify-katex@latest/dist/docsify-katex.js"></script>
    <!-- or <script src="//cdn.jsdelivr.net/gh/upupming/docsify-katex@latest/dist/docsify-katex.js"></script> -->
  </body>
</html>
